--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return the number of colors presently allocated in this palette.
full_name: GD2::Palette#used
is_singleton: false
name: used
params: ()
visibility: public
